%define name	perl-Mail-RBL
%define version	1.00
%define release	5mdk

Summary:	Mail-RBL module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	Mail-RBL-1.00.tar.bz2
Url:		http://www.cpan.org
Requires:	perl 
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Buildarch: 	noarch

%description
Mail-RBL module for perl

%prep
%setup -q -n Mail-RBL-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/Mail/*
%{_mandir}/*/*

%changelog
* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.00-5mdk
- rebuild for new perl
- drop $RPM_OPT_FLAGS, noarch..
- use %%makeinstall_std macro

* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.00-4mdk
- rebuild for new auto{prov,req}

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.00-3mdk
- build release

* Wed Jul 31 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.00-2mdk
- rebuild with new perl

* Sun Dec 2 2001 Oden Eriksson <oden.eriksson@linux-mandrake.com> 1.00-1mdk
- initial cooker contrib.
